| 0.9.9 API documenation

- Main Page
- Modules
- Files

- File List

io.hpp File Reference

GLM_GTX_io More...

Go to the source code of this file.

## Detailed Description

GLM_GTX_io

Author
  Jan P Springer (regni.nosp@m.rpsj.nosp@m.@gmai.nosp@m.l.co.nosp@m.m)

See also
  Core features (dependence)
  GLM_GTC_matrix_access (dependence)
  GLM_GTC_quaternion (dependence)

Definition in file io.hpp.